.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-2c8e7989-03f9-b5ae-7217-8b38cea5994b {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d98c82cc-6fcb-d47e-fcca-f69eb6798108 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5818e548-49c8-3427-2e65-a06de2b3577e {
color: #999999 !important;
}
.lfr-layout-structure-item-e355fa76-a18c-09c6-2dc9-3b2fe398538f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c5185ea3-4e41-d021-b91f-f795c73c687f {
border-radius: 5px !important;
margin-top: 1.25rem !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-c5185ea3-4e41-d021-b91f-f795c73c687f {
.botao-primario-MPSC{
height: 35px !important;
width: 100% !important;
line-height: 5px !important;
}
a.btn{
padding:0 !important;
}
}.lfr-layout-structure-item-81410f38-7d7a-f53e-4e21-fa9801f46bd8 {
color: #666666 !important;
}
.lfr-layout-structure-item-ee343c94-4bbd-9646-7079-5d8c22071f3e {
font-size: var(--font-size-sm) !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-58602443-cf7f-f45c-3e28-74f37b924157 {
margin-bottom: 10px !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-207e7ae4-b8e1-942e-9a14-01cb83c20785 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7864823a-38cc-2869-bfc5-0a61dcad778a {
margin-top: 10px !important;
}
.lfr-layout-structure-item-e9f8b556-6f1f-67e8-2195-393b333a0baa {
border-radius: 5px !important;
margin-top: 1.25rem !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-e9f8b556-6f1f-67e8-2195-393b333a0baa {
.botao-primario-MPSC{
width: 100% !important;
line-height: 15px !important;
}
}.lfr-layout-structure-item-e4bfe9fc-3239-a04b-2ced-bb3e1c0ec5f3 {
color: #666666 !important;
}
.lfr-layout-structure-item-1cb83047-f91d-453b-b574-d080d65ab209 {
margin-bottom: 10px !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-db5291f8-3efd-760e-3fad-8acda6e8ba4f {
font-size: var(--font-size-sm) !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-7fa7e9a7-4dcc-dfb5-c821-60227dfc0e2e {
border-radius: 5px !important;
margin-top: 1.25rem !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-7fa7e9a7-4dcc-dfb5-c821-60227dfc0e2e {
.botao-primario-MPSC{
height: 35px !important;
width: 100% !important;
line-height: 5px !important;
}
a.btn{
padding:0 !important;
}
}.lfr-layout-structure-item-9830c430-df11-072f-05c7-646554bf55b1 {
background-color: #FFFFFF !important;
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: 1.188rem !important;
padding-left: 1.188rem !important;
padding-right: 1.188rem !important;
padding-top: 1.188rem !important;
}
.lfr-layout-structure-item-4f82aeeb-59a3-4bb5-21c8-faf3948ded67 {
margin-bottom: 10px !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-4e84523e-521a-c8e1-d11a-2502a7f4bad4 {
margin-top: 10px !important;
}
.lfr-layout-structure-item-7aaaa778-0a58-d092-7a30-adf0af1b4436 {
background-color: #FFFFFF !important;
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: 1.188rem !important;
padding-left: 1.188rem !important;
padding-right: 1.188rem !important;
padding-top: 1.188rem !important;
}
.lfr-layout-structure-item-74fc3606-b853-3558-6f62-bad246ff5df0 {
color: #666666 !important;
}
.lfr-layout-structure-item-432a85b6-dec7-75e0-dece-9acc5ae65bca {
margin-bottom: 10px !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
}
.lfr-layout-structure-item-a47419f4-323c-7f3f-0a01-8bd915d85ace {
background-color: #FFFFFF !important;
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: 1.188rem !important;
padding-left: 1.188rem !important;
padding-right: 1.188rem !important;
padding-top: 1.188rem !important;
}
.lfr-layout-structure-item-77e83e03-10a0-df2f-2ea1-a92b535454bf {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b3c6722a-b7fe-086b-b871-f2469dbb5917 {
background-color: #FFFFFF !important;
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: 1.188rem !important;
padding-left: 1.188rem !important;
padding-right: 1.188rem !important;
padding-top: 1.188rem !important;
}
.lfr-layout-structure-item-4991e891-2916-db90-9272-86fc7c87b6be {
margin-bottom: 10px !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-6bb6e268-257c-a0e6-50a8-2d2beaf75b8c {
font-size: var(--font-size-sm) !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-0683bcef-9944-03e7-2329-b6a5d67d4c2f {
border-radius: 5px !important;
margin-top: 1.25rem !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-0683bcef-9944-03e7-2329-b6a5d67d4c2f {
.botao-primario-MPSC{
width: 100% !important;
line-height: 15px !important;
}
}.lfr-layout-structure-item-21bdd3ff-64de-2eca-256d-fe9fc9e1def7 {
background-color: #666666 !important;
border-radius: 7px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-912b56b5-63c7-41c2-1448-d7c7b7b498a1 {
background-color: #FFFFFF !important;
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: 1.188rem !important;
padding-left: 1.188rem !important;
padding-right: 1.188rem !important;
padding-top: 1.188rem !important;
}
.lfr-layout-structure-item-2c951eb4-a9d7-8d88-686f-8b7229d5db1d {
border-radius: 5px !important;
margin-top: 1.25rem !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-2c951eb4-a9d7-8d88-686f-8b7229d5db1d {
.botao-primario-MPSC{
width: 100% !important;
line-height: 15px !important;
}
}.lfr-layout-structure-item-ee24f017-b337-7f35-bfc9-70adf09c25cf {
color: #999999 !important;
}
.lfr-layout-structure-item-b75791fe-9dfe-17f7-6d39-ab006c5f4496 {
margin-bottom: 10px !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-1c0eb765-c34a-5531-b13d-99d8eb3caceb {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5cc226a7-a30a-116a-ba63-3d528cec272d {
font-size: var(--font-size-lg) !important;
color: var(--body-bg) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c5185ea3-4e41-d021-b91f-f795c73c687f {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e9f8b556-6f1f-67e8-2195-393b333a0baa {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7fa7e9a7-4dcc-dfb5-c821-60227dfc0e2e {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9830c430-df11-072f-05c7-646554bf55b1 {
height: 485px !important;
}
.lfr-layout-structure-item-7aaaa778-0a58-d092-7a30-adf0af1b4436 {
height: 485px !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a47419f4-323c-7f3f-0a01-8bd915d85ace {
height: 565px !important;
}
.lfr-layout-structure-item-b3c6722a-b7fe-086b-b871-f2469dbb5917 {
height: 485px !important;
}
.lfr-layout-structure-item-0683bcef-9944-03e7-2329-b6a5d67d4c2f {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-912b56b5-63c7-41c2-1448-d7c7b7b498a1 {
height: 565px !important;
}
.lfr-layout-structure-item-2c951eb4-a9d7-8d88-686f-8b7229d5db1d {
margin-top: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-065a9db1-e010-1b3b-1750-7dea8474d0d5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9830c430-df11-072f-05c7-646554bf55b1 {
height: 100% !important;
}
.lfr-layout-structure-item-7aaaa778-0a58-d092-7a30-adf0af1b4436 {
height: 100% !important;
}
.lfr-layout-structure-item-a47419f4-323c-7f3f-0a01-8bd915d85ace {
height: 100% !important;
}
.lfr-layout-structure-item-b3c6722a-b7fe-086b-b871-f2469dbb5917 {
height: 100% !important;
}
.lfr-layout-structure-item-912b56b5-63c7-41c2-1448-d7c7b7b498a1 {
height: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}